/**
 * style.css
 * 
 * Rapid Travel Chai styles.
 * 
 * @package Rapid Travel Chai
 */

/**
 * Theme Name: Rapid Travel Chai
 * Theme URI: http://boardingarea.com/
 * Description: Rapid Travel Chai a BoardingArea child theme.
 * Version: 1.0.0
 * Author: Joshua Fach
 * Author URI: http://boardingarea.com/
 * Template: boardingarea
 * Text Domain: rapid-travel-chai
 * Tags: responsive, custom-menu, featured-images, post-formats, sticky-post, translation-ready
 */

/*  Copyright 2014  Joshua Fach  (email : jfach@frequentflyerservices.com)

	This program is free software; you can redistribute it and/or modify
	it under the terms of the GNU General Public License, version 2, as 
	published by the Free Software Foundation.

	This program is distributed in the hope that it will be useful,
	but WITHOUT ANY WARRANTY; without even the implied warranty of
	MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
	GNU General Public License for more details.

	You should have received a copy of the GNU General Public License
	along with this program; if not, write to the Free Software
	Foundation, Inc., 51 Franklin St, Fifth Floor, Boston, MA  02110-1301  USA
*/

/**
 * ====================================================================================================
 *  Rapid Travel Chai Custom Styles
 * ====================================================================================================
 */

 /* ==========================================================================
    Primary Color (#AF0000)
========================================================================== */

::-moz-selection { background-color: #000; }
::selection { background-color: #000; }

a { color: #3e93c9; }

blockquote::before { background: #3e93c9; }

/* 
.footer-widgets button,
.footer-widgets input[type="button"],
.footer-widgets input[type="reset"],
.footer-widgets input[type="submit"],
.footer-widgets .button { background-color: #AF0000; }
*/

button:hover,
input:hover[type="button"],
input:hover[type="reset"],
input:hover[type="submit"],
.button:hover { background-color: #3e93c9; }

.entry-title a:hover { color: #3e93c9; /* #613b3b */; }

.nav-primary ul > li:hover > a,
.nav-primary ul > li.current-menu-item > a {
	-webkit-box-shadow: inset 0 -3px 0 #3e93c9;
	-moz-box-shadow: inset 0 -3px 0 #3e93c9;
	box-shadow: inset 0 -3px 0 #3e93c9;
}

/*
.nav-secondary ul > li:hover > a,
.nav-secondary ul > li.current-menu-item > a { background: #AF0000; }
*/
@media only screen and (max-width: 840px) {
	.nav-primary ul > li:hover > a,
	.nav-primary ul > li.current-menu-item > a {
		-webkit-box-shadow: none;
		-moz-box-shadow: none;
		box-shadow: inset none;
	}

	.nav-secondary ul > li:hover > a,
	.nav-secondary ul > li.current-menu-item > a { background: #3e93c9; }
}

.archive-pagination li a:hover,
.archive-pagination .active a { background-color: #3e93c9; }

.archive-pagination .pagination-previous a:hover,
.archive-pagination .pagination-next a:hover { background-color: #3e93c9; }

.site-footer a:hover { color: #3e93c9; /* #613b3b */
	text-decoration: none;
}

.boxed .footer-widgets { 
	background-color: #333;
	color: #fff;
}	

.boxed .footer-widgets a { color: #fff; 
	text-decoration: none;
}

/* ==========================================================================
    5.0 - Defaults
========================================================================== */

/* ==========================================================================
    5.2 - Typography
========================================================================== */

html {
	font-size: 62.5%; /* 10px browser default */
}

body {
	font-family: 'Raleway', sans-serif;
	font-weight: normal;
}

a {
	color: #3e93c9;
	/*text-decoration: underline;*/
	font-weight: bold;
}
a:hover {
	color: #333333;
	/*text-decoration: none;*/
}

/* ==========================================================================
    5.3 - Headings
========================================================================== */

h1, 
h2,
h3,
h4,
h5,
h6 {
	font-family: "Playfair Display",serif;
	font-weight: bold;
	margin-bottom: 16px;
}

/*
.entry-content h1 {
	font-size: 26px;
}
.entry-content h2 {
	font-size: 22px;
}
.entry-content h3 {
	font-size: 20px;
}
.entry-content h4 {
	font-size: 18px;
}
.entry-content h5 {
	font-size: 16px;
}
.entry-content h6 {
	font-size: 14px;
}
*/

/* ==========================================================================
    7.4 - BoardingArea
========================================================================== */

.ba-hr {
	background: #ddd;
	height: 1px;
}

/* ==========================================================================
    7.6 - Titles
========================================================================== */

.entry-title a {
	text-decoration: none;
}

.sidebar .widget-title,
.sidebar .widgettitle {
	  color: #ffffff;
	  padding: 10px;
}
.sidebar .widget-title {
	background-color: #AF0000;	
	border: solid 1px #AF0000;
}
.sidebar .widget-title:empty,
.sidebar .widgettitle:empty { display: none; }

/* ==========================================================================
    8.0 - Widgets
========================================================================== */

/* Ads Widgets */
.sidebar #text-8.widget,
.sidebar #text-11.widget { }

@media only screen and (max-width: 320px) {
	.content .in-content-ad,
	.content .after-entry #text-13.widget,
	.sidebar #text-8.widget,
	.sidebar #text-11.widget,
	.footer-widgets #text-14.widget .after-content-ad {
		margin-left: -5px !important;
	}
}

/* Before Content Ad */
.before-content-ad {
	margin-left: 15px;
}
@media only screen and (max-width: 840px) {
	.before-content-ad { margin-left: 30px; }
}
@media only screen and (max-width: 320px) {
	.before-content-ad { margin-left: 10px; }
}
@media only screen and (max-width: 1260px) {
	.before-content-ad {
		margin: auto;
		width: 720px;
	}
}
@media only screen and (max-width: 767px) {
	.before-content-ad {
		margin: auto;
		width: 300px;
	}
}
.before-content-ad {
	margin-bottom: 30px;
}

/* Move Sidebar Up (Before Content Ad) */
@media only screen and (min-width: 1261px) {
	.sidebar-primary {
		margin-top: -120px;
	}
}
	
/* ==========================================================================
    9.0 - Plugins
========================================================================== */

/* Monarch */
.et_monarch .et_social_inline_bottom {
	margin-bottom: 10px;
}

/* Related Posts */
.zem_rp_wrap .zem_rp_content .related_post_title { margin-bottom: 16px !important; }
.zem_rp_wrap .zem_rp_content ul.related_post {}
.zem_rp_wrap .zem_rp_content ul.related_post li {
	margin: 0 24px 24px 0px !important;
}
.zem_rp_wrap .zem_rp_content ul.related_post li img {
	border-radius: 0 !important;
	box-shadow: none !important;
}

/* Disqus */
#disqus_thread { margin-bottom: 24px; }

/* ==========================================================================
    9.1 - Subscribe
========================================================================== */

/* Subscribe */
.sidebar .widget .subscribe {
	background-color: #333;
}
.sidebar .widget .subscribe .widget-title,
.sidebar .widget .subscribe .widgettitle {
	background: #333;
	color: #fff;
	padding: 0;
	border: 0px;

	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}
.widget .subscribe input,
.widget .subscribe input:focus {
	/*border: 1px solid #fff;*/
}
.widget .subscribe input[type="submit"],
.widget .subscribe input[type="button"] {
	background: #AF0000;
	border: 1px solid #AF0000;
	color: #fff;
}

.widget .subscribe input:hover[type="submit"],
.widget .subscribe input:hover[type="button"] {
	background: transparent;
	border: 1px solid #fff;
	color: #fff;

	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}

/* Feedblitz Shortcode */
.feedblitz-subscribe {
	background-color: #AF0000;
	color: #fff;
	margin-bottom: 24px;
	padding: 30px;
}
.feedblitz-subscribe .title {
	background: #AF0000;
	color: #fff;
	padding: 0;

	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}
.feedblitz-subscribe input,
.feedblitz-subscribe input:focus {
	border: 1px solid #AF0000;
}
.feedblitz-subscribe input[type="text"] {
	margin-bottom: 16px;
}
.feedblitz-subscribe input[type="submit"],
.feedblitz-subscribe input[type="button"] {
	background: #773838;
	border: 2px solid #773838;
	color: #fff;
	margin: 0;
	width: 100%;
}

.feedblitz-subscribe input:hover[type="submit"],
.feedblitz-subscribe input:hover[type="button"] {
	background: transparent;
	border: 2px solid #fff;
	color: #fff;

	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}

/* ==========================================================================
    10.1 - Title Area
========================================================================== */

.title-area {
	padding: 0px;
}

.site-title a {
	color: #AF0000 !important;
	font-family: Georgia, serif;
	font-style: italic;
}
	
/* ==========================================================================
    11.0 - Site Navigation
========================================================================== */

/* ==========================================================================
    11.3 - Primary Navigation
========================================================================== */

.nav-primary {
	background: #333;
	-webkit-box-shadow: inset 0 -3px 0 #AF0000;
	-moz-box-shadow: inset 0 -3px 0 #AF0000;
	box-shadow: inset 0 -3px 0 #AF0000;
}
.nav-primary ul li a {
	padding: 0 28px;
}
.nav-primary ul > li:hover > a,
.nav-primary ul > li.current-menu-item > a {
	background: #AF0000;
	color: #fff;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}

.nav-primary ul > li ul {
	background: #773838;
}
.nav-primary ul > li ul li {
	border-color: #AF0000;
}
.nav-primary ul > li ul li:hover > a,
.nav-primary ul > li ul li.current-menu-item > a {
	background: #AF0000;
	color: #fff;
}

/* Nav Primary Toggle */
.menu-primary-toggle {
	-webkit-box-shadow: inset 0 -3px 0 #AF0000;
	-moz-box-shadow: inset 0 -3px 0 #AF0000;
	box-shadow: inset 0 -3px 0 #AF0000;
}

/* Nav Primary Has Children */
.nav-primary ul li.menu-item-has-children > a:after,
.nav-primary ul li.page_item_has_children > a:after {
	content: "";
	margin: 0;
}

.nav-primary ul li.menu-item-has-children ul li.menu-item-has-children > a:after,
.nav-primary ul li.page_item_has_children ul li.page_item_has_children > a:after {
	content: "";
	margin: 0;
}

/* ==========================================================================
    12.0 - Content Area
========================================================================== */

/* ==========================================================================
    12.1 - Entries
========================================================================== */

.entry-content {
	word-wrap: break-word;
}
.entry-content a {
	color: #333333;
	font-weight: inherit;
	font-style: inherit;
	/*text-decoration: underline;*/
}
.entry-content a:hover {
	color: #3e93c9; /* #613b3b */
	/*text-decoration: none;*/
}

.entry-content a {
	color: #3e93c9;

	/*
	-webkit-transition: all 0.1s ease-in-out;
	-moz-transition:    all 0.1s ease-in-out;
	-ms-transition:     all 0.1s ease-in-out;
	-o-transition:      all 0.1s ease-in-out;
	transition:         all 0.1s ease-in-out;
	*/
}
.entry-content a:hover {
	background: #f5f5f5;
	color: #3e93c9;
	text-decoration: underline;
}

/* ==========================================================================
    12.2 - Entry Meta
========================================================================== */

.entry-header .entry-meta {
	color: #333;
}
.entry-header .entry-meta a {
	color: #333;
}
.entry-header .entry-meta a:hover {
	color: #3e93c9; /* #613b3b */
}

.entry-footer .entry-meta a:hover {
	color: #3e93c9; /* #613b3b */
}

/* ==========================================================================
    16.0 - Media Queries
========================================================================== */

@media only screen and (max-width: 320px) {
	.entry a.alignleft,
	.entry img.alignleft,
	.entry a.alignright,
	.entry img.alignright { float: none; }

	.menu-primary-toggle .fa {
		margin-left: 15px;
	}
	.nav-primary ul > li a {
		padding: 0 15px;
	}
	.nav-primary ul > li ul li a {
		padding-left: 30px;
	}
	.nav-primary ul > li ul li ul li a {
		padding-left: 45px;
	}
	.nav-primary ul > li ul li ul li ul li a {
		padding-left: 60px;
	}

	.menu-secondary-toggle .fa {
		margin-left: 15px;
	}
	.nav-secondary ul > li a {
		padding: 0 15px;
	}
	.nav-secondary ul > li ul li a {
		padding-left: 30px;
	}
	.nav-secondary ul > li ul li ul li a {
		padding-left: 45px;
	}
	.nav-secondary ul > li ul li ul li ul li a {
		padding-left: 60px;
	}

	.before_content_ad {
		margin-left: 15px;
	}

	.open .content,
	.open .sidebar-primary,
	.open .footer-widgets-1,
	.open .footer-widgets-2,
	.open .footer-widgets-3,
	.open .footer-widgets-4,
	.open .site-header .widget-area,
	.open .title-area {
		padding-left: 15px;
		padding-right: 15px;
	}

	.boxed .site-inner,
	.boxed .footer-widgets {
		padding: 30px 0 0;
	}

	.site-footer .wrap {
		padding: 0 15px;
	}
}

@media only screen and (max-width: 1260px) {

}
@media only screen and (max-width: 1020px) {

}
@media only screen and (max-width: 840px) {

}
@media only screen and (max-width: 320px) {

}

/* ==========================================================================
    12.2 - Entry Meta
========================================================================== */

.entry-header .entry-meta a {
	text-decoration: none
}

.boxed .entry-footer .entry-meta a {
	text-decoration: none;
	color: #333;
}
.boxed .entry-footer .entry-meta a:hover {
	color: #3e93c9; /* #613b3b */
}

.entry-nav a {
	color: #333;
	font-weight: bold;
}
.entry-nav a:hover {
	background: none;
	color: #3e93c9;
	text-decoration: none;
}

.entry-comments-link::before {
	content: "";
	margin: 0;
}

.entry-edit-link::before {
	content: "";
	margin: 0;
}

/* ==========================================================================
14.0 - Footer Widgets
========================================================================== */

.footer-disclosure {
	font-size: 14px;
}

.boxed .footer-widgets a:hover {
	color: #AF0000; /* #613b3b */
}

/* ==========================================================================
    18.0 - Boxed (12.3 - Pagination)
========================================================================== */

.boxed .archive-pagination .pagination-previous a, 
.boxed .archive-pagination .pagination-next a,
.boxed .archive-pagination li a {
	text-decoration:none;
}	

.rtc-list li {
	padding-bottom: 16px;
}

/* ==========================================================================
    19.0 - WP-Discuz custom colors
========================================================================== */

#wc-comment-author { color: #3e93c9 !important; }
#wpcomm .wc-comment-author { color: #3e93c9 !important; }

#wpcomm .wc-comment-label { color: #3e93c9 !important; }

#wpcomm .wpdiscuz-sort-button-active { color: #3e93c9 !important; }
#wpcomm .wpdiscuz-sort-button:hover  { color: #3e93c9 !important; }
